package _VisualDVM.Visual.Menus.VersionsMenuBar;
import Common.Visual.Menus.VisualiserMenuBar;
import _VisualDVM.Passes.PassCode;
public class VersionsMenuBar extends VisualiserMenuBar {
    public VersionsMenuBar() {
        addPasses(PassCode.CreateTestsGroupFromSelectedVersions);
    }
}
